.post-preview-container{
  width: 100%;
  margin: 75px auto;
  position: relative;
  @media screen and (max-width: 500px){
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }

}

.post-preview{
  position: relative;
  margin-bottom: 75px;
  background-color: #FFF;
  &:hover{
    &:after{
      background-color: $grey-3;
    }
  }
  &:after{
    content: '';
    display: block;
    position: absolute;
    top: 8px;
    left: 8px;
    width: 100%;
    height: 100%;
    background-color: $white-1;
    z-index: -1;
    transition: background-color .2s linear;
  }
}
.post-preview-img-link{
  display: block;
  width: 100%;
  height: 250px;
  @media screen and (max-width: $medium-max){
    height: 200px;
  }
  @media screen and (max-width: $small-max){
    height: 150px;
  }
  overflow: hidden;
  transition: all .3s ease-in-out;
  &:hover{
    .post-preview-img{
      transform: scale(1.05);
    }
  }
  .post-preview-img{
    height: 100%;
    width: 100%;
    background: $grey;
    background-size: cover;
    background-position: center center;
    transition: all .3s ease-in-out;
  }
}



.post-preview-bottom{
  padding: 0 15px 20px 15px;
  min-height: 180px;
  @media screen and (max-width: $large-max){
    min-height: 0;
  }
}
.post-preview-title{
  @media screen and (max-width: $medium-max){
    margin-top: 15px;
  }
  a{
    font-size: 28px;
    color: $green;
    transition: color .1s linear;
    &:hover{
      text-decoration: none;
      color: $dark-green;
    }
  }

}
.post-preview-content{
  font-size: 18px;
  @media screen and (max-width: $medium-max){
    font-size: 16px;
  }
}

.post-preview-date{
  text-align: right;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  margin-top: 0;
  color: $white;
  background: $green;
  padding: 5px 10px;
  @media screen and (max-width: $medium-max){
    font-size: 16px;
  }
}
